DELETE/v3/live/lists/{id}/members
Remove people from a person list
Removes up to 1,000 people from a list by person ID. IDs that are not on the list are ignored.
Path parameters
- idstringRequiredList ID
Request body
- personIdsstring[]RequiredUp to 1,000 AggKnowledge person IDs, as strings. IDs not on the list are ignored.590654273Enter adds a value · Backspace on empty removes the last
- Headers
x-api-keyRequired · API key for authentication
Response
- removedinteger (int32)How many of the given people were on the list and have been removed.